Bug 176031 - the shadow of the "next" button does not appear entirely
Summary: the shadow of the "next" button does not appear entirely
Status: RESOLVED FIXED
Alias: None
Product: amarok
Classification: Unclassified
Component: general (show other bugs)
Version: 2.0-rc
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Amarok Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-25 04:09 UTC by usr
Modified: 2009-12-09 11:29 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
amarok-next-button-shadow.png (14.25 KB, image/png)
2008-11-25 04:09 UTC, usr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description usr 2008-11-25 04:09:09 UTC
Version:           1.98 (2.0 RC1) (using KDE 4.1.3)
OS:                Linux
Installed from:    Ubuntu Packages

The shadow of the "next" button does not appear entirely. See the snapshot and magnify it.
Comment 1 usr 2008-11-25 04:09:52 UTC
Created attachment 28806 [details]
amarok-next-button-shadow.png
Comment 2 usr 2008-11-25 04:17:40 UTC
... the same error if you rollover the "previous" button with the pointer
Comment 3 Mark Kretschmann 2008-11-25 09:32:05 UTC
You're correct. Now that you said it, I can spot it even without zooming.

Comment 4 Seb Ruiz 2009-04-12 09:11:16 UTC
SVN commit 952552 by seb:

Don't clip the shadow on the next button in the main toolbar
BUG: 176031

 M  +2 -0      ChangeLog  
 M  +1 -1      src/widgets/MainControlsWidget.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=952552